en:
  francesco-bertacchini:
    chapter-10:
      c: 10
      title: After the war
      subtitles:
        sequence-1:
          s: 1
          from: 00:00:00,00
          to: 00:00:06,09
          text: That day, I think it was May 3rd, we made the parade and then we went
            to the square.
        sequence-2:
          s: 2
          from: 00:00:06,15
          to: 00:00:13,19
          text: We had to turn over our weapons but, I tell you the truth, this was
            kind of hard for me.
        sequence-3:
          s: 3
          from: 00:00:13,20
          to: 00:00:20,10
          text: It was a nice Stan, shiny and clean, I had taken care for it like
            a brother
        sequence-4:
          s: 4
          from: 00:00:20,11
          to: 00:00:26,07
          text: because by doing so, you were said everything, no need to talk much.
        sequence-5:
          s: 5
          from: 00:00:26,08
          to: 00:00:34,24
          text: But I gave it back gladly, also because I wanted to forget that period.
        sequence-6:
          s: 6
          from: 00:00:35,00
          to: 00:00:44,06
          text: It was a spontaneous initiative to send the Fascists away,
        sequence-7:
          s: 7
          from: 00:00:44,07
          to: 00:00:50,23
          text: rather than the Germans, but that was finished now.
        sequence-8:
          s: 8
          from: 00:00:50,24
          to: 00:01:00,22
          text: And in fact after I went to work I only had in mind to party and to
            dance,
        sequence-9:
          s: 9
          from: 00:01:00,23
          to: 00:01:08,01
          text: because we had girls and we went here and there, but ...
        sequence-10:
          s: 10
          from: 00:01:08,02
          to: 00:01:16,01
          text: They called me to the Section (of the political party) for the meetings
        sequence-11:
          s: 11
          from: 00:01:16,02
          to: 00:01:21,00
          text: every now and then, later, but to tell you the truth,
        sequence-12:
          s: 12
          from: 00:01:21,01
          to: 00:01:25,10
          text: I didn't care any longer. I didn't go to the meetings any more.
        sequence-13:
          s: 13
          from: 00:01:25,11
          to: 00:01:33,24
          text: So I started working slowly, slowly,
        sequence-14:
          s: 14
          from: 00:01:34,00
          to: 00:01:38,04
          text: but I already had in mind to do things my way.
        sequence-15:
          s: 15
          from: 00:01:38,05
          to: 00:01:43,15
          text: We went dancing all around, to Puianello, to Codemondo,
        sequence-16:
          s: 16
          from: 00:01:43,16
          to: 00:01:48,23
          text: to the Plains, we came back at 2 or 3 at night.
        sequence-17:
          s: 17
          from: 00:01:48,24
          to: 00:01:52,06
          text: 'My dad once said to me:'
        sequence-18:
          s: 18
          from: 00:01:52,07
          to: 00:01:58,03
          text: '"The night clubs shut down at midnight, where are you staying until
            3 o''clock?"'
        sequence-19:
          s: 19
          from: 00:01:58,04
          to: 00:02:00,24
          text: We wanted to have fun
        sequence-20:
          s: 20
          from: 00:02:01,00
          to: 00:02:07,11
          text: because we'd had such a hard time before, when we only talked about
            war.
        sequence-21:
          s: 21
          from: 00:02:07,12
          to: 00:02:16,11
          text: In my detachment I was the singer
        sequence-22:
          s: 22
          from: 00:02:16,12
          to: 00:02:26,15
          text: and they always asked me to sing this song or that one,
        sequence-23:
          s: 23
          from: 00:02:26,16
          to: 00:02:29,24
          text: but every time I got sad.
        sequence-24:
          s: 24
          from: 00:02:33,18
          to: 00:02:39,12
          text: So now I only wanted to enjoy myself.
        sequence-25:
          s: 25
          from: 00:02:39,13
          to: 00:02:45,04
          text: Then I found a girlfriend,
        sequence-26:
          s: 26
          from: 00:02:45,05
          to: 00:02:52,02
          text: a cousin of that friend of mine who had died.
        sequence-27:
          s: 27
          from: 00:02:52,03
          to: 00:02:55,09
          text: In fact I was matched with her
        sequence-28:
          s: 28
          from: 00:02:55,10
          to: 00:03:01,23
          text: because she was coming to meet me and asked me to take her out to
            dance.
        sequence-29:
          s: 29
          from: 00:03:01,24
          to: 00:03:05,24
          text: She was living in Puianello and I was staying in Reggio
        sequence-30:
          s: 30
          from: 00:03:06,00
          to: 00:03:11,24
          text: and at night she was going to sleep at Pancio's place.
        sequence-31:
          s: 31
          from: 00:03:14,10
          to: 00:03:19,04
          text: But when something isn't spontaneous it's not going on
        sequence-32:
          s: 32
          from: 00:03:19,05
          to: 00:03:28,16
          text: and in fact it was a bluff and we split up.
        sequence-33:
          s: 33
          from: 00:03:32,17
          to: 00:03:39,21
          text: Then I found my wife, because this time I went to find her.
        sequence-34:
          s: 34
          from: 00:03:39,22
          to: 00:03:43,24
          text: I was going to the Zibordi and as I saw her trac!
        sequence-35:
          s: 35
          from: 00:03:44,00
          to: 00:03:49,04
          text: I went to find her and it was a wholly different story.
        sequence-36:
          s: 36
          from: 00:03:49,05
          to: 00:03:52,15
          text: And here we are now.
        sequence-37:
          s: 37
          from: 00:03:56,01
          to: 00:04:02,16
          text: I've given a lot, also as a volunteer for the ANPI.
        sequence-38:
          s: 38
          from: 00:04:02,17
          to: 00:04:06,19
          text: I did it with my heart
        sequence-39:
          s: 39
          from: 00:04:06,20
          to: 00:04:11,06
          text: because it wasn't something that was ordered to me.
        sequence-40:
          s: 40
          from: 00:04:11,07
          to: 00:04:18,04
          text: It was my initiative because I thought that the partisans were fighting
            for a right cause.
